body {
    /* background-color:  #555; */
   
    font-size: 13px;
    font-family: Droid Sans, sans-serif;
    color: #333333;
}
a:link, a:visited {
	color: #FF6600;
}
a:hover, a:active, #filters li a:hover, .meta li a:hover {
    color: #1bde2b;
}
#header {
	height: 130px; background:url(../images/menu.png) no-repeat right;
}
#intro-wrap, #slideshow-wrap {
	background-color: #0066CC;

}
.wp-pagenavi a:hover, #top-bar-wrap, .open-bar, ul.arrowlist li:before, .toggle-head .arrow, .acc-item .arrow, .toggle-head .minus .arrow {
	background-color: #0066FF;
}
.wp-pagenavi span.current, #top-bar-wrap, .projects .hp-image, .tab-set .tabs-titles li .current, .comment-author-wrap, #author-info .avatar {
	border-bottom-color: #0066FF;
}
.jqueryslidemenu ul li ul, table.tbl-style th {
    border-top-color: #FF6600;
}
.sc-testimonials li.testimonial, .pullquote-right, .pullquote-left, .pullquote, .code, .pre, .cta-box {
    border-left-color: #3ec243;
}
.dropcap1, #nav .current-menu-item a {
    color: #3ec243;
}
.flex-caption h3 span {
    background-color: rgba(62, 194, 67, .7);
    box-shadow: 10px 0 0 rgba(62, 194, 67, .7), -10px 0 0 rgba(62, 194, 67, .7);
}
.flex-caption h3 span {
    background-color: rgb(51, 102, 255) \9;
}
h1, h2, h3, h4, h5, h6, h2.post-title {
	font-family: "Molengo", Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FF6600;
}
#filters li a, #content a.button {
    font-family: "Molengo", Arial, sans-serif;
}
#nav a, #nav-toggle-content {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: bold;
    font-size: 13px; 
}
#nav a {text-transform: uppercase;}
#nav ul li ul li a { text-transform:lowercase;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h2.post-title a {
	color: #f19222;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #0066FF;
}
#slideshow .slideshow-details h3, #intro .intro-details h2, #slideshow .slideshow-item h2, #slideshow .slideshow-item h3, #slideshow .slideshow-item h4 {
	color: #f19222;
}
#slideshow .slideshow-details p, #intro .intro-details p, #slideshow .slideshow-item {
	color: #FFFFFF;
}
#home-cta .cta-text h2 {
	color: #0066FF;
}
#home-cta .cta-text p {
    color: #777777;
}
#intro .intro-details p { color:#FFFFFF;}
h1 { font-weight:bold;}
#sidebar .widget .image2 {border: solid 1px #eee; padding: 5px;}
